<!doctype html>
<html lang="en">

<head>

    <!--====== Required meta tags ======-->
    <meta charset="utf-8">
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!--====== Title ======-->
    <title>Save the child </title>

    <!--====== Favicon Icon ======-->
    <link rel="shortcut icon" href="assets/images/favicon.ico" type="image/png">

    <!--====== Bootstrap css ======-->
    <link rel="stylesheet" href="assets/css/bootstrap.min.css">

    <!--====== Animate css ======-->
    <link rel="stylesheet" href="assets/css/animate.css">

    <!--====== Magnific Popup css ======-->
    <link rel="stylesheet" href="assets/css/magnific-popup.css">

    <!--====== Slick css ======-->
    <link rel="stylesheet" href="assets/css/slick.css">

    <!--====== Line Icons css ======-->
    <link rel="stylesheet" href="assets/css/LineIcons.css">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.3.0/css/font-awesome.min.css" />

    <!--====== Default css ======-->
    <link rel="stylesheet" href="assets/css/default.css">
    <!--====== Font css ======-->
    <link rel="stylesheet" href="assets/css/font.css">
    <!--====== Style css ======-->
    <link rel="stylesheet" href="assets/css/style.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/Swiper/5.3.7/css/swiper.min.css">

    <!--====== Responsive css ======-->
    <link rel="stylesheet" href="assets/css/home.css">
</head>

<body>

    <!--====== PRELOADER PART START ======-->

    <!-- <div class="preloader">
        <div class="spin">
            <div class="cube1"></div>
            <div class="cube2"></div>
        </div>
    </div> -->

    <!--====== PRELOADER PART START ======-->

    <!--====== HEADER PART START ======-->

    <header id="header-main">
        <!-- <div class="black-logo show-logo"> -->
        <a href="index.html" class="brand "></a>
        </div>
        <!-- <div class="white-logo hide-logo">
            <a href="#" class="brand "><img src="./assets/images/logo-white.png" alt="logo"></a>
        </div> -->
        <a href="#" id="burger">
            <div class="fries menu"></div>
        </a>

        <nav id="nav-main">
            <ul>
                <li class="dropdown">
                    <a href="./book.html" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-expanded="false">Giáo trình <span class="caret"></span></a>
                    <ul class="dropdown-menu" role="menu">
                        <li><a href="./detail-book.html">Quyển giáo trình 1</a></li>
                        <li><a href="./detail-book.html">Quyển giáo trình 2</a></li>
                        <li><a href="./detail-book.html">Quyển giáo trình 3</a></li>
                        <li><a href="./detail-book.html">Quyển giáo trình 4</a></li>
                    </ul>
                </li>
                <li><a href="gallery.html">THƯ VIỆN ẢNH</a> </li>
                <li><a href="./video-list.html">TIẾT HỌC</a></li>
                <li><a href="./contact.html">CONTACT</a></li>

            </ul>
            <div id="nav-foot">

                <div class="col-6">
                    <a href="#" class="brand-ft "><img src="./assets/images/logo.png" alt="logo"></a>
                </div>

                <div class="col-6 nav-social">
                    <a href="#"><i class="fa fa-instagram"></i></a>
                    <a href="#"><i class="fa fa-facebook-official"></i></a>
                </div>

            </div>
        </nav>
    </header>

    <!--====== HEADER PART ENDS ======-->
    <!--====== MAIN START ======-->
    <div class="main-ctn">
        <div class="slogan-ctn">
            <h1>For Every Child</h1>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Amet, Lorem ipsum dolor sit amet consectetur adipisicing elit. Amet, </p>
        </div>
        <div class="main-selection">
            <div class="giao-trinh">
                <a href="./book.html">
                    <div class="section1 select-item">
                        <div class="icon-ctn">
                            <div class="icon-item">
                                <img src="./assets/images/icon-gt.svg" alt="">
                                <h5>Giáo trình</h5>
                            </div>

                        </div>
                    </div>
                </a>
            </div>

            <div class="tiet-hoc">
                <a href="./video-list.html">
                    <div class="section2 select-item">
                        <div class="icon-ctn">
                            <div class="icon-item">
                                <img src="./assets/images/icon-th.svg" alt="">
                                <h5>Tiết học</h5>
                            </div>

                        </div>
                    </div>
                </a>
            </div>

            <div class="thu-vien">
                <a href="./gallery.html">
                    <div class="section3 select-item">
                        <div class="icon-ctn">
                            <div class="icon-item">
                                <img src="./assets/images/icon-tv.svg" alt="">
                                <h5>Thư viện ảnh</h5>
                            </div>

                        </div>
                    </div>
                </a>
            </div>
        </div>
        <div class="swiper-container">
            <div class="swiper-wrapper">
                <div class="swiper-slide color-1"></div>
                <div class="swiper-slide color-2"></div>
                <div class="swiper-slide color-3"></div>
                <div class="swiper-slide color-4"></div>
                <div class="swiper-slide color-5"></div>
            </div>
            <!-- Add Arrows -->
            <!-- <div class="swiper-button-next"></div>
            <div class="swiper-button-prev"></div> -->
            <!-- Add Pagination -->
            <div class="swiper-pagination"></div>
        </div>
        <!-- Floating Social Media bar Starts -->
        <div class="float-sm">
            <div class="fl-fl float-fb">
                <i class="fa fa-facebook"></i>
                <a href="" target="_blank"> Like us!</a>
            </div>
            <div class="fl-fl float-gp">
                <i class="fa fa-instagram"></i>
                <a href="" target="_blank">Recommend us!</a>
            </div>
        </div>
    </div>
    <!-- Floating Social Media bar Ends -->
    </div>
    <!--====== END MAIN PART ENDS ======-->

    <!--====== BACK TO TOP PART START ======-->

    <a href="#" class="back-to-top"><i class="lni-chevron-up"></i></a>
    <!--====== BACK TO TOP PART ENDS ======-->

    <!--====== jquery js ======-->
    <script src="assets/js/vendor/modernizr-3.6.0.min.js"></script>
    <!-- <script src="assets/js/vendor/jquery-1.12.4.min.js"></script> -->
    <!-- 1. Add latest jQuery and fancybox files -->

    <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.min.js"></script>
    <!--====== Bootstrap js ======-->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/4.5.2/js/bootstrap.bundle.min.js"></script>


    <!--====== Slick js ======-->
    <script src="assets/js/slick.min.js"></script>

    <!--====== Magnific Popup js ======-->
    <script src="assets/js/jquery.magnific-popup.min.js"></script>


    <!--====== nav js ======-->
    <script src="assets/js/jquery.nav.js"></script>

    <!--====== Nice Number js ======-->
    <script src="assets/js/jquery.nice-number.min.js"></script>

    <!--====== Main js ======-->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/gh/fancyapps/fancybox@3.5.7/dist/jquery.fancybox.min.css" />
    <script src="https://cdn.jsdelivr.net/gh/fancyapps/fancybox@3.5.7/dist/jquery.fancybox.min.js"></script>

    <script src="https://cdnjs.cloudflare.com/ajax/libs/Swiper/3.3.0/js/swiper.min.js"></script>
    <script src="assets/js/main.js"></script>
    <script>
        $(document).ready(function() {
            var $window = $(window);
            var $rightbar = $(".right-ctn");
            var $rightbarHeight = $rightbar.innerHeight();
            var $footerOffsetTop = $(".footer").offset().top;
            var $rightbarOffset = $rightbar.offset();

            $window.scroll(function() {
                if ($window.scrollTop() > $rightbarOffset.top) {
                    $rightbar.addClass("fixed");
                } else {
                    $rightbar.removeClass("fixed");
                }
                if ($window.scrollTop() + $rightbarHeight > $footerOffsetTop) {
                    $rightbar.css({
                        "top": -($window.scrollTop() + $rightbarHeight - $footerOffsetTop)
                    });
                } else {
                    $rightbar.css({
                        "top": "0",
                    });
                }
            });


        });
    </script>
</body>

</html>